{
  "name": "archive-wp-theme",
  "title": "arcHIVEwordpressTheme",
  "version": "1.0.0",
  "description": "arcHIVE theme is a design by Oficina De Disseny converted into HTML5, CSS and PHP by vitrubio.net for Hangar.org",
  "homepage": "https://arc-hive.zone",
  "license": "MIT",
  "main": "gulpfile.babel.js",
  "scripts": {
    "start": "gulp",
    "dev": "gulp build --dev",
    "build": "gulp build --production",
    "package": "gulp package --production",
    "phpcs": "gulp phpcs",
    "phpcbf": "gulp phpcbf"
  },
  "keywords": [
    "arcHIVE",
    "FoundationPress",
    "WordPress",
    "semantic",
    "mobile first",
    "customizable",
    "responsive"
  ],
  "dependencies": {
    "foundation-sites": "^6.6.0",
    "jquery": "^3.6.0",
    "motion-ui": "^2.0.3",
    "what-input": "^4.1.3"
  },
  "devDependencies": {
    "@babel/core": "^7.13.16",
    "@babel/preset-env": "^7.13.15",
    "@babel/register": "^7.13.16",
    "@fortawesome/fontawesome-free": "^5.15.3",
    "ansi-colors": "^1.0.1",
    "autoprefixer": "^9.8.6",
    "babel-loader": "^8.2.2",
    "browser-sync": "^2.26.14",
    "dateformat": "^3.0.2",
    "fancy-log": "^1.3.2",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-babel": "^8.0.0",
    "gulp-clean-css": "^3.3.1",
    "gulp-cli": "^2.3.0",
    "gulp-concat": "^2.5.2",
    "gulp-extname": "^0.2.0",
    "gulp-if": "^2.0.0",
    "gulp-imagemin": "^7.1.0",
    "gulp-load-plugins": "^1.6.0",
    "gulp-phpcbf": "^0.1.2",
    "gulp-phpcs": "^3.1.0",
    "gulp-postcss": "^8.0.0",
    "gulp-rev": "^9.0.0",
    "gulp-sass": "^4.1.0",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-terser": "^1.4.1",
    "gulp-uglify": "^3.0.2",
    "gulp-zip": "^5.1.0",
    "js-yaml": "^3.14.1",
    "panini": "^1.7.1",
    "rimraf": "^2.7.1",
    "style-sherpa": "^1.0.0",
    "uncss": "^0.17.3",
    "vinyl-named": "^1.1.0",
    "webpack": "^4.20.2",
    "webpack-stream": "^5.2.1",
    "yargs": "^16.2.0"
  },
  "repository": {
    "type": "git",
    "url": "https://git.hangar.org/arcHIVE-tech/arcHIVE-wordpress-theme/src/branch/dev-foundationpress"
  },
  "bugs": {
    "url": "https://git.hangar.org/arcHIVE-tech/arcHIVE-wordpress-theme/issues"
  }
}
